import { createApp } from 'vue'
import App from '@/view/iframe/tab-group/joined-group-list.vue'

const app = createApp(App);
import CoutomSentry from "@/uilts/sentry.js"
CoutomSentry.initVue(app)
app.mount('#app');
